.home-tv .news-content {
  overflow: hidden; }
  .home-tv .news-content h1,
  .home-tv .news-content h2,
  .home-tv .news-content h3,
  .home-tv .news-content h4,
  .home-tv .news-content h5,
  .home-tv .news-content h6,
  .home-tv .news-content span {
    margin: 5px;
    display: inline-block; }
    .home-tv .news-content h1 a,
    .home-tv .news-content h2 a,
    .home-tv .news-content h3 a,
    .home-tv .news-content h4 a,
    .home-tv .news-content h5 a,
    .home-tv .news-content h6 a,
    .home-tv .news-content span a {
      font-family: "Oswald", sans-serif;
      font-size: 14px;
      line-height: 16px;
      font-weight: normal;
      text-rendering: optimizeLegibility;
      line-height: 1.1; }

.home-tv .tv-player-container {
  margin: 0 5px 5px; }
